<?php
session_start();
if($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='clockin'){
	include 'view_clockin.inc.php';
}elseif($_REQUEST['page']=='enginer_login'){
	include 'enginer_login.inc.php';
}elseif($_REQUEST['page']=='dashboard'){
	include 'dashboard.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_machines.inc.php';
}elseif($_REQUEST['page']=='view_cnc'){
	include 'view_machines_cnc.inc.php';
}elseif($_REQUEST['page']=='view_pu'){
	include 'view_machines_pu.inc.php';
}elseif($_REQUEST['page']=='view_assm'){
	include 'view_machines_assambly.inc.php';
}
?>